Avid Pro Audio Community

Avid Pro Audio Community (http://duc.avid.com/index.php)
-   003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) (http://duc.avid.com/forumdisplay.php?f=17)
-   -   Installing older version of PTLE over newer one? (http://duc.avid.com/showthread.php?t=109691)

xeetstreet 06-29-2004 03:40 PM

Installing older version of PTLE over newer one?
 
Is it possible to install an older version of PTLE (say 6.1) over a newer one (like 6.4)? What is the procedure to cause the least amount of havoc?


All times are GMT -7. The time now is 02:29 AM.

Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com